<div id="<?php echo  $dhtrigger;?>" class="grid2ceng">  <ul>
<?php 

 foreach($row_abm as $v){
               
			$tid=$v['id'];
			$title=$v['title'];			  
            $kvsm=$v['kvsm'];
           
        

			$desp=$v['desp'];		 
             
           // $addr2_big =  UPLOADPATHIMAGE.$kvsm;		    
       
 				

 			if(strpos($cssname, 'ridbigimg')>0) $img=get_img_lang($kvsm,$langalbum,$title,'div');//thumb use big
 			else $img=get_thumb_lang($kvsm,$langalbum,$title,'div');
 		     $imgbig=get_img_lang($kvsm,$langalbum,$title,'nodiv');
 				
  $caption= $title;
  if($desp<>'') $caption = $desp;
 
      ?>
 <li class="gcoverlayjia <?php echo $cus_columnsv;?>">
    <a href="<?php echo $imgbig?>"  title="<?php echo $title?>" data-fancybox="gallery" data-caption="<?php echo $caption;?>">
    <div class="overlay"><span>+</span></div>
      <div class="img">
             <?php echo $img?>
            </div>
             
    </a> </li>
<?php
}
?>
 </ul><div class="c"> </div>
</div>

 